[HO] Flashcards compatibles con Nintendo 3DS en modo DS

Modificaciones, cartuchos flash, software casero, copias de seguridad, etc.
berny6969
Avatar de usuario
MegaAdicto!!!
1.354 mensajes
desde nov 2001

han publicado el update de acecard2i para 3ds

http://www.acekard.com/download.php#ak2

funciona correctamente,y en el registro de juegos sale
el dorasu

lo tuve que actualizar con la dslite,porque la version para dsi/xl no me iba

Robertuxo
Avatar de usuario
Plastic Beach!
4.510 mensajes
y 10 fotos
desde oct 2007
en Maclaren's Bar

Robertuxo está baneado por "Crearse un clon para saltarse un baneo"
A los que no les funcione la Ez-Flash Vi que sepan que hace poco han lanzado una actualizacion no se si lo sabreis, asi que para el que no lo supiera a buscar... xDDDDD.

ivan016
Avatar de usuario
MegaAdicto!!!
816 mensajes
desde may 2002
en BCN/Almeria

Acekard 2i funcionando. ;)

Dawis
Avatar de usuario
Adicto
491 mensajes
desde nov 2002

Buenas,

yo tengo desde ayer la 3ds y tenia el ndstti funcionando en la ds xl. De momento en la 3ds nada de nada.

Saludos.

Bardok84
Avatar de usuario
Adicto
359 mensajes
desde sep 2005
en Torre del Mar ( Málaga)

Buenas compañeros

Hace 2 semanas me compré una Supercard DSTWO con la idea de utilizarla en mi 3DS (me llegará de Amazon el lunes/martes que viene), preparandolo todo, me he bajado lo que necesito para que me funcione:

- ultima version del EOS para la tarjeta, en concreto el :EOS v1.11(03-22)

-y Luego para que me funcione en la 3DS me bajé la última versión que hay, la: ver1.09(03-11)

Según leo en el readme, esto he de hacer para que me funcione:

How to use:_____________________________________________________________________________________________
Copy ds2update.dat file and the newest OS to the root of your microsd card, then insert DSTWO into the DS to upgrade your DSTWO. Make sure DO NOT power off until it finished upgrading!
Then you can use your DSTWO on the N3DS after upgrading.
___________________________________________________


Por lo que pone, tengo que poner el archivo ds2update.dat que encuentro al descomprimir el zip con la ver 1.09 que hay para 3DS, y debo ponerlo en la raiz de la microsd (ademas de poner en la raiz la carpeta DSTWO ..etc con lo que trae el EOS V1.11 vamos), el caso es..., Necesito forzosamente una NDS para que esto funcione??


Es decir, si pongo en la MicroSD todo esto que te digo, y directamente la pongo en la 3DS, ¿Qué pasará?? podré actualizar desde la 3DS y poder jugar???? (lo digo porque vendí justamente mi Lite para poder pagar la 3DS..) A ver si alguien que la tenga me podría aconsejar....lo agradecería muchísimo.


Gracias y saludos! (y enorabuena por vuestras 3DS!)

Ramses_II
Avatar de usuario
MegaAdicto!!!
1.147 mensajes
desde abr 2010
en Barcino

Bardok84 escribió:Buenas compañeros

Hace 2 semanas me compré una Supercard DSTWO con la idea de utilizarla en mi 3DS (me llegará de Amazon el lunes/martes que viene), preparandolo todo, me he bajado lo que necesito para que me funcione:

- ultima version del EOS para la tarjeta, en concreto el :EOS v1.11(03-22)

-y Luego para que me funcione en la 3DS me bajé la última versión que hay, la: ver1.09(03-11)

Según leo en el readme, esto he de hacer para que me funcione:

How to use:_____________________________________________________________________________________________
Copy ds2update.dat file and the newest OS to the root of your microsd card, then insert DSTWO into the DS to upgrade your DSTWO. Make sure DO NOT power off until it finished upgrading!
Then you can use your DSTWO on the N3DS after upgrading.
___________________________________________________


Por lo que pone, tengo que poner el archivo ds2update.dat que encuentro al descomprimir el zip con la ver 1.09 que hay para 3DS, y debo ponerlo en la raiz de la microsd (ademas de poner en la raiz la carpeta DSTWO ..etc con lo que trae el EOS V1.11 vamos), el caso es..., Necesito forzosamente una NDS para que esto funcione??


Es decir, si pongo en la MicroSD todo esto que te digo, y directamente la pongo en la 3DS, ¿Qué pasará?? podré actualizar desde la 3DS y poder jugar???? (lo digo porque vendí justamente mi Lite para poder pagar la 3DS..) A ver si alguien que la tenga me podría aconsejar....lo agradecería muchísimo.


Gracias y saludos! (y enorabuena por vuestras 3DS!)


Necesitas una NDS o DSi para actualizarla. Yo lpor suerte la actualice antes de vender la DSi....

Bardok84
Avatar de usuario
Adicto
359 mensajes
desde sep 2005
en Torre del Mar ( Málaga)

Me lo temía...., yo tuve que vender mi Lite para conseguir el dinero para comprar ahora la 3DS...


Pues nose que podré hacer, no conozco a nadie que me pudiese hacer el favor.., ... yo siempre tuve en mente la posibilidad de actualizar directamente en la 3DS..., estás seguro de que esto no se puede hacer? alguien lo ha intentado???


Enfin, a ver si encuentro solución...

Saludos

Ramses_II
Avatar de usuario
MegaAdicto!!!
1.147 mensajes
desde abr 2010
en Barcino

Bardok84 escribió:Me lo temía...., yo tuve que vender mi Lite para conseguir el dinero para comprar ahora la 3DS...


Pues nose que podré hacer, no conozco a nadie que me pudiese hacer el favor.., ... yo siempre tuve en mente la posibilidad de actualizar directamente en la 3DS..., estás seguro de que esto no se puede hacer? alguien lo ha intentado???


Enfin, a ver si encuentro solución...

Saludos


Intenta contactar con algún forero que viva por tu zona porque por ahora es indispensable utilizar una NDS para la actualización, o esperar a que salga una nueva actualización, puede que ya no sea necesario utilizar una NDS....

asiersino
Adicto
252 mensajes
desde ago 2008

joseskd escribió:
asiersino escribió:
joseskd escribió:he visto varios videos en youtube donde sale esta tarjeta y funciona compatible tiene que ser creo yo




Espera, seguramente me esté equivocando de tarjeta, no estoy muy puesto en esto de la DS. Yo tengo esta:



http://www.chipspain.com/es/consolas-45 ... -6119.html

sep ! y e leido que era compatible


¿Tú tienes esta también?




Vaya, me alegro entonces, a ver si sacan algún tuto o algo así para hacerla funcionar, que yo entre Firmwares y Kernels y gaitas no me aclaro!

hulkin
Avatar de usuario
Habitual
76 mensajes
desde sep 2006
en barcelona

Robertuxo escribió:A los que no les funcione la Ez-Flash Vi que sepan que hace poco han lanzado una actualizacion no se si lo sabreis, asi que para el que no lo supiera a buscar... xDDDDD.

[angelito] donde

PrevioSiguiente

Volver a Scene

¿Quién está conectado?

Usuarios navegando por este foro: No hay usuarios registrados visitando el foro y 3 invitados